
#slider-wrapper {
    background:url(../images/slider.png) no-repeat;
    width:1012;
    height:378px;
    margin:0 auto;
    
}

#slider {
	position:relative;
    width:1012;
    height:378px;
 	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

 .nivo-controlNav {
	position:absolute;
	 left:465px; 
 	bottom:20px;
	z-index:550;
}
.nivo-controlNav a {
	display:block;
	width:16px;
	height:16px;
	background: none;
	text-indent:-9999px;
	border:0;
	 margin-right:3px; margin-top:1px; 
	float:left;
	
}
.nivo-controlNav a.active {
	background-position:0 -16px;
} 
.nivo-directionNav a {
display:block;
width:30px;
height:144px;
background:url(../images/arrow-slider.png) no-repeat;
text-indent:-9999px;
border:0;

}
a.nivo-nextNav {
background-position:-30px 0;
top:50px;
right:-0px;

}
a.nivo-prevNav {
left:-8px;
}


.nivo-caption {
text-shadow:none;
font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
color:#efe9d1;
text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
clear:both;
}